<?php
/**
 * @var $ratinggrade
 * @var $pid
 * @var $rating_count
 */
?>

<span>

	<?php if ( $ratinggrade != 0 ) {

		if ( wpj_get_job_reviews_number( $pid ) >= $rating_count ) {

			wpj_display_rating_stars( $ratinggrade );

		} else {

			_e( 'Not enough ratings', 'wpjobster' );

		}

	} else {

		_e( 'Not rated yet', 'wpjobster' );

	} ?>

</span>